/*
	Theme Name: Réussite Personnelle 2015
	Theme URI: https://www.reussitepersonnelle.com
	Description: Responsive and HTML5 theme built for the Genesis Framework.
	Author: Ismail El Korchi

	Version: 1.0


	Template: genesis
	Template Version: 2.0

	License: GPL-2.0+
	License URI: http://www.opensource.org/licenses/gpl-license.php
*/


/* Table of Contents

	- HTML5 Reset
		- Baseline Normalize
		- Box Sizing
		- Float Clearing
	- Defaults
		- Typographical Elements
		- Headings
		- Objects
		- Forms
	- Structure and Layout
		- Site Containers
	- Common Classes
		- Avatar
		- Genesis
		- Search Form
		- Titles
		- WordPress
	- Plugins
		- Gravity Forms
	- Site Header
	- Site Navigation
		- Primary Navigation
		- Responsive Menu
	- Content Area
		- Home Intro
		- Home Services
		- Entries
		- Entry Call to action
		- Entry Meta
		- After Entry
		- Pagination
		- Comments
	- Site Footer
	- Animated Search Form
	- Media Queries
		- Retina Display
		- Max-width: 1139px
		- Max-width: 1023px
		- Max-width: 768px

*/


/*
HTML5 Reset
----------------------------------------------------------------------------- */

/* Baseline Normalize
	normalize.css v4.2.0 | MIT License | github.com/necolas/normalize.css
--------------------------------------------- */

html {
	font-family: sans-serif;
	line-height: 1.15;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
}

body {
	margin: 0;
}

article,
aside,
footer,
header,
nav,
section {
	display: block;
}

h1 {
	font-size: 2em;
	margin: 0.67em 0;
}

figcaption,
figure,
main {
	display: block;
}

figure {
	margin: 1em 40px;
}

hr {
	box-sizing: content-box;
	height: 0;
	overflow: visible;
}

pre {
	font-family: monospace, monospace;
	font-size: 1em;
}

a {
	background-color: transparent;
	-webkit-text-decoration-skip: objects;
}

a:active,
a:hover {
	outline-width: 0;
}

abbr[title] {
	border-bottom: none;
	text-decoration: underline;
	text-decoration: underline dotted;
}

b,
strong {
	font-weight: inherit;
}

b,
strong {
	font-weight: bolder;
}

code,
kbd,
samp {
	font-family: monospace, monospace;
	font-size: 1em;
}

dfn {
	font-style: italic;
}

mark {
	background-color: #ff0;
	color: #000;
}

small {
	font-size: 80%;
}

sub,
sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}

sub {
	bottom: -0.25em;
}

sup {
	top: -0.5em;
}

audio,
video {
	display: inline-block;
}

audio:not([controls]) {
	display: none;
	height: 0;
}

img {
	border-style: none;
}

svg:not(:root) {
	overflow: hidden;
}

button,
input,
optgroup,
select,
textarea {
	font-family: sans-serif;
	font-size: 100%;
	line-height: 1.15;
	margin: 0;
}

button,
input {
	overflow: visible;
}

button,
select {
	text-transform: none;
}

button,
html [type="button"],
[type="reset"],
[type="submit"] {
	-webkit-appearance: button;
}

button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
	border-style: none;
	padding: 0;
}

button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
	outline: 1px dotted ButtonText;
}

fieldset {
	border: 1px solid #c0c0c0;
	margin: 0 2px;
	padding: 0.35em 0.625em 0.75em;
}

legend {
	box-sizing: border-box;
	color: inherit;
	display: table;
	max-width: 100%;
	padding: 0;
	white-space: normal;
}

progress {
	display: inline-block;
	vertical-align: baseline;
}

textarea {
	overflow: auto;
}

[type="checkbox"],
[type="radio"] {
	box-sizing: border-box;
	padding: 0;
}

[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
	height: auto;
}

[type="search"] {
	-webkit-appearance: textfield;
	outline-offset: -2px;
}

[type="search"]::-webkit-search-cancel-button,
[type="search"]::-webkit-search-decoration {
	-webkit-appearance: none;
}

::-webkit-file-upload-button {
	-webkit-appearance: button;
	font: inherit;
}

details,
menu {
	display: block;
}

summary {
	display: list-item;
}

canvas {
	display: inline-block;
}

template {
	display: none;
}

[hidden] {
	display: none;
}

/* Box Sizing
--------------------------------------------- */

*,
input[type="search"] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

/* Float Clearing
--------------------------------------------- */

.author-box:before,
.clearfix:before,
.entry:before,
.entry-content:before,
.nav-primary:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before {
	content: " ";
	display: table;
}

.author-box:after,
.clearfix:after,
.entry:after,
.entry-content:after,
.nav-primary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}

/*
Defaults
----------------------------------------------------------------------------- */


/* Typographical Elements
--------------------------------------------- */

body {
	background-color: #fff;
	color: #333;
	font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
	font-size: 18px;
	line-height: 1.5;
	margin: 0;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

a,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus,
.changez-votre-vie {
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-ms-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}

::-moz-selection {
	background-color: #333;
	color: #fff;
}

::selection {
	background-color: #333;
	color: #fff;
}

a {
	color: #22a3d9;
	text-decoration: none;
}

a:hover {
	color: #333;
}

p {
	letter-spacing: 0.3px;
	margin: 0 0 30px;
	padding: 0;
}

ol,
ul {
	margin: 0;
	padding: 0;
}

li {
	list-style-type: none;
}

b,
strong {
	font-weight: 700;
}

blockquote,
cite,
em,
i {
	font-style: italic;
}

blockquote {
	margin: 40px;
}

blockquote::before {
	content: "\201C";
	display: block;
	font-size: 30px;
	height: 0;
	left: -20px;
	position: relative;
	top: -10px;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

td,
th {
	padding: 0;
}

button,
input,
optgroup,
select,
textarea {
	color: inherit;
	font: inherit;
	margin: 0;
}

/* Headings
--------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 {
	color: #333;
	font-weight: 700;
	line-height: 1.2;
	margin: 0 0 20px;
}

h1 {
	font-size: 36px;
}

h2 {
	font-size: 30px;
}

h3 {
	font-size: 24px;
}

h4 {
	font-size: 20px;
}

h5 {
	font-size: 18px;
}

h6 {
	font-size: 16px;
}

/* Objects
--------------------------------------------- */

embed,
iframe,
img,
object,
video {
	max-width: 100%;
}

img {
	height: auto;
}

/* Forms
--------------------------------------------- */

input,
select,
textarea {
	background-color: #fff;
	border: 1px solid #ddd;
	color: #333;
	font-size: 16px;
	letter-spacing: 0.3px;
	padding: 20px;
	width: 100%;
	-webkit-font-smoothing: antialiased;
}

input:focus,
textarea:focus {
	border: 1px solid #999;
	outline: none;
}

input[type="checkbox"],
input[type="image"],
input[type="radio"] {
	width: auto;
}

::-moz-placeholder {
	color: #333;
	font-weight: 300;
	opacity: 1;
}

::-webkit-input-placeholder {
	color: #333;
	font-weight: 300;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button {
	background-color: #333;
	border: none;
	color: #fff;
	cursor: pointer;
	font-size: 16px;
	font-weight: 400;
	letter-spacing: 1px;
	padding: 20px;
	text-align: center;
	text-transform: uppercase;
	width: 100%;
}

button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"],
.button:hover {
	background-color: #22a3d9;
	color: #fff;
}

.button {
	display: inline-block;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
	display: none;
}

/*
Structure and Layout
----------------------------------------------------------------------------- */

/* Site Containers
--------------------------------------------- */

.site-inner,
.wrap {
	margin: 0 auto;
}

.wrap {
	max-width: 1120px;
}

.site-inner {
	clear: both;
	margin-top: 80px;
	position: relative;
	z-index: 9;
	word-wrap: break-word;
}


.site-footer,
.wrap {
	padding-left: 20px;
	padding-right: 20px;
}

.content {
	margin: 0 auto;
	width: 660px;
}


/*
Common Classes
----------------------------------------------------------------------------- */

/* Avatar
--------------------------------------------- */

.avatar {
	float: left;
}

.author-box .avatar {
	height: 85px;
	width: 85px;
}

.entry-comments .avatar {
	height: 60px;
	width: 60px;
	line-height: 60px;
	white-space: nowrap;
}

.alignleft .avatar,
.author-box .avatar {
	margin-right: 24px;
}

.alignright .avatar {
	margin-left: 24px;
}

.comment .avatar {
	font-size: 30px;
	text-transform: uppercase;
	text-align: center;
	color: white;
	margin: 0 16px 16px 0;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	border-radius: 50px;
}

/* Genesis
--------------------------------------------- */

.archive-description,
.author-box,
.breadcrumb {
	border-bottom: 2px solid #f5f5f5;
	margin-bottom: 60px;
}

.archive-description,
.author-box {
	font-size: 20px;
}

.author-box {
	border-top: 2px solid #f5f5f5;
	padding: 30px 0;
}

.author-box p:last-child {
	margin-bottom: 0;
}

.breadcrumb {
	font-size: 14px;
	max-width: 1120px;
	margin: 0 auto 60px;
	padding: 0 20px 15px;
}

.breadcrumb a,
.breadcrumb_last {
	padding: 0 10px 0 0;
}

.breadcrumb a:after {
	content: "";
	vertical-align: middle;
	background: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2215%22%20height%3D%2215%22%20viewBox%3D%220%200%2020%2020%22%20fill%3D%22%23333%22%3E%3Cpath%20d%3D%22M8%206l6%204.03L8%2014V6z%22%2F%3E%3C%2Fsvg%3E') no-repeat right;
	padding: 0 25px 0 0;
}

.author-box-title {
	font-size: 20px;
	margin-bottom: 2px;
}

/* Search Form
--------------------------------------------- */

.search-form {
	overflow: hidden;
}

.entry-content .search-form {
	width: 50%;
}

.genesis-nav-menu .search input[type="submit"] {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	margin: -1px;
	padding: 0;
	position: absolute;
	width: 1px;
}

/* Titles
--------------------------------------------- */

.archive-title {
	font-size: 20px;
}

.entry-title {
	font-size: 36px;
}

.entry-title a {
	color: #333;
}

.entry-title a:hover {
	color: #22a3d9;
}

/* WordPress
--------------------------------------------- */

.alignleft {
	float: left;
	text-align: left;
}

.alignright {
	float: right;
	text-align: right;
}

a.alignleft,
a.alignnone,
a.alignright {
	max-width: 100%;
}

a.alignnone {
	display: inline-block;
}

a.aligncenter img {
	display: block;
	margin: 0 auto;
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 24px;
}

img.alignnone,
.alignnone {
	margin-bottom: 12px;
}

a.alignleft,
img.alignleft {
	margin: 0 24px 20px 0;
}

a.alignright,
img.alignright {
	margin: 0 0 20px 24px;
}

/*
Plugins
----------------------------------------------------------------------------- */

/* Gravity Forms
--------------------------------------------- */

div.gform_wrapper input[type="email"],
div.gform_wrapper input[type="text"],
div.gform_wrapper textarea,
div.gform_wrapper .ginput_complex label {
	font-size: 20px;
	padding: 20px;
	width: 100% !important;
}

div.gform_wrapper .ginput_complex label {
	padding: 0;
}

div.gform_wrapper li,
div.gform_wrapper form li {
	margin: 16px 0 0;
}

div.gform_wrapper .gform_footer input[type="submit"] {
	font-size: 16px;
	margin-bottom: 20px;
	padding: 20px;
}


/*
Site Header
----------------------------------------------------------------------------- */

.site-header {
	background-color: #333;
	left: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 999;
	padding: 15px;

	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	will-change: transform;
	-webkit-transition: -webkit-transform 0.5s;
	transition: -webkit-transform 0.5s;
	transition: transform 0.5s;
	transition: transform 0.5s, -webkit-transform 0.5s;
}

.site-header.is-hidden {
	-webkit-transform: translateY(-100%);
	-ms-transform: translateY(-100%);
	transform: translateY(-100%);
}

.site-title {
	line-height: 1;
	margin-bottom: 0;
	font-size: 28px;
	font-weight: 700;
}

.title-area {
	float: left;
}


.site-title a,
.site-title a:hover {
	color: #fff;
}

/*
Site Navigation
----------------------------------------------------------------------------- */

.changez-votre-vie,
.commander {
	background-color: #22a3d9;
	border: 1px solid #22a3d9;
}

.changez-votre-vie:hover,
.commander:hover {
	border: 1px solid #fff;
	background-color: #fff;
}

.genesis-nav-menu {
	line-height: 1;
}

.genesis-nav-menu li {
	float: none;
	list-style-type: none;
}

.genesis-nav-menu li li {
	margin-left: 0;
}

.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: center;
}

.genesis-nav-menu .menu-item:hover {
	position: relative;
}

.genesis-nav-menu a {
	color: #fff;
	display: block;
	font-size: 12px;
	font-weight: 500;
	padding: 10px 15px;
	text-transform: capitalize;
}

.genesis-nav-menu a:hover,
.genesis-nav-menu .current-menu-item > a,
.genesis-nav-menu .sub-menu .current-menu-item > a:hover {
	color: #22a3d9;
}

.genesis-nav-menu .sub-menu {
	left: -9999px;
	letter-spacing: 0;
	opacity: 0;
	position: absolute;
	-webkit-transition: opacity 0.4s ease-in-out;
	-moz-transition: opacity 0.4s ease-in-out;
	-ms-transition: opacity 0.4s ease-in-out;
	-o-transition: opacity 0.4s ease-in-out;
	transition: opacity 0.4s ease-in-out;
	width: 200px;
	z-index: 99;
}

.genesis-nav-menu .sub-menu > :first-child {
	margin-top: 15px;
}

.genesis-nav-menu .sub-menu a {
	background-color: #111;
	padding: 20px;
	position: relative;
	width: 200px;
}

.genesis-nav-menu .sub-menu a:hover,
.genesis-nav-menu .sub-menu li.current-menu-item > a {
	background-color: #222;
}

.genesis-nav-menu .sub-menu .sub-menu {
	margin: -54px 0 0 199px;
}

.genesis-nav-menu .menu-item:hover {
	position: static;
}

.genesis-nav-menu .menu-item:hover > .sub-menu {
	left: auto;
	opacity: 1;
}

.genesis-nav-menu > .menu-item.menu-item-has-children > a:after {
	content: "";
	background: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2215%22%20height%3D%2215%22%20viewBox%3D%220%200%2020%2020%22%20fill%3D%22%23fff%22%3E%3Cpath%20d%3D%22M15%208l-4.03%206L7%208h8z%22%2F%3E%3C%2Fsvg%3E') no-repeat;
	padding: 0 0 0 15px;
	margin-left: 6px;
}

/* Primary Navigation
--------------------------------------------- */

.nav-primary .genesis-nav-menu {
	float: right;
}

.nav-primary .genesis-nav-menu .sub-menu:after {
	border-bottom-color: #333;
}

.nav-primary .genesis-nav-menu .sub-menu:before {
	border-bottom-color: #333;
}

.nav-primary .genesis-nav-menu .sub-menu a {
	background-color: #333;
	border: 1px solid #ddd;
	color: #fff;
}

.nav-primary .genesis-nav-menu .sub-menu a:hover {
	color: #22a3d9;
}

/* Responsive Menu
--------------------------------------------- */

.responsive-menu-icon {
	cursor: pointer;
	display: none;
	color: transparent;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}

.responsive-menu-icon span {
	/* nav icon created in CSS */
	position: absolute;
	height: 2px;
	width: 20px;
	left: 50%;
	top: 50%;
	bottom: auto;
	right: auto;
	-webkit-transform: translateX(-50%) translateY(-50%);
	-moz-transform: translateX(-50%) translateY(-50%);
	-ms-transform: translateX(-50%) translateY(-50%);
	-o-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
	background-color: #fff;
	-webkit-transition: background-color 0.3s;
	-moz-transition: background-color 0.3s;
	transition: background-color 0.3s;
}

.responsive-menu-icon span::before,
.responsive-menu-icon span::after {
	/* upper and lower lines of the menu icon */
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #fff;
	/* Force Hardware Acceleration */
	-webkit-transform: translateZ(0);
	-moz-transform: translateZ(0);
	-ms-transform: translateZ(0);
	-o-transform: translateZ(0);
	transform: translateZ(0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transition: -webkit-transform 0.3s;
	-moz-transition: -moz-transform 0.3s;
	transition: transform 0.3s;
}

.responsive-menu-icon span::before {
	-webkit-transform: translateY(-6px);
	-moz-transform: translateY(-6px);
	-ms-transform: translateY(-6px);
	-o-transform: translateY(-6px);
	transform: translateY(-6px);
}

.responsive-menu-icon span::after {
	-webkit-transform: translateY(6px);
	-moz-transform: translateY(6px);
	-ms-transform: translateY(6px);
	-o-transform: translateY(6px);
	transform: translateY(6px);
}

.nav-is-visible .responsive-menu-icon span {
	background-color: rgba(255, 255, 255, 0);
}

.nav-is-visible .responsive-menu-icon span::before {
	-webkit-transform: translateY(0) rotate(-45deg);
	-moz-transform: translateY(0) rotate(-45deg);
	-ms-transform: translateY(0) rotate(-45deg);
	-o-transform: translateY(0) rotate(-45deg);
	transform: translateY(0) rotate(-45deg);
}

.nav-is-visible .responsive-menu-icon span::after {
	-webkit-transform: translateY(0) rotate(45deg);
	-moz-transform: translateY(0) rotate(45deg);
	-ms-transform: translateY(0) rotate(45deg);
	-o-transform: translateY(0) rotate(45deg);
	transform: translateY(0) rotate(45deg);
}

/*
Content Area
----------------------------------------------------------------------------- */

/* Home Intro
--------------------------------------------- */

.home-intro {
	background: url('images/book-background.jpg');
	min-height: 350px;
}

.home .site-inner {
	margin-top: 64px;
}

.home-intro h2,
.home-intro p {
	color: #fff;
}

.home-intro .wrap {
	padding-top: 80px;
	text-align: center;
}

.home-intro a.button {
	background-color: transparent;
	border: 1px solid #fff;
	clear: both;
	color: #fff;
	display: inline-block;
	font-size: 16px;
	font-weight: 400;
	letter-spacing: 3px;
	margin-top: 20px;
	padding: 20px 40px;
	text-transform: uppercase;
	width: auto;
}

.home-intro a.button:hover {
	background-color: #22a3d9;
	border: 1px solid #22a3d9;
}

/* Home Features
--------------------------------------------- */

.home-features {
	background-color: #f5f5f5;
	overflow: hidden;
	padding: 80px 0;
	text-align: center;
}

.home-features h4 {
	font-size: 20px;
	font-weight: 700;
	letter-spacing: 3px;
	margin-bottom: 20px;
	text-transform: uppercase;
}

.home-features .one-third {
	margin: 0;
	padding-left: 20px;
	padding-right: 20px;
	width: 33.33%;
	float: left;
}

.home-features p {
	font-size: 16px;
}

.home-features p:last-child {
	margin-bottom: 0;
}

.home-features a.button {
	background-color: transparent;
	border: 1px solid #333;
	clear: both;
	color: #333;
	display: inline-block;
	font-size: 14px;
	font-weight: 400;
	letter-spacing: 3px;
	margin-top: 20px;
	padding: 10px 20px;
	text-transform: uppercase;
	width: auto;
}

.home-features a.button:hover {
	background-color: #22a3d9;
	border: 1px solid #22a3d9;
	color: #fff;
}

/* Page de vente
--------------------------------------------- */

.page-de-vente .title-area {
	float: left;
	text-align: center;
}

.page-de-vente .commander {
	float: right;
}

.page-de-vente .entry-title {
	background-color: #22a3d9;
	color: #fff;
	font-size: 62px;
	margin: -80px -80px 0 -80px;
	padding: 80px 160px;
	padding: 5rem 10rem;
	position: relative;
	text-align: center;
}

.page-de-vente .entry-header:after {
	border: none;
	margin: 0;
	padding: 0;
}

.page-de-vente .entry-title:after {
	background-image: url(images/arrow-red-down.png);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	bottom: -65px;
	content: "";
	display: block;
	height: 70px;
	left: 50%;
	margin-left: -5px;
	position: absolute;
	width: 11px;
}


.page-de-vente .entry-content {
	padding-top: 80px;
}

.page-de-vente blockquote {
	background: #f7f9fa url(images/blockquote.png) no-repeat;
	border-left: 1px dashed #ccc;
	color: #a5a4a4;
	font-style: italic;
	margin: 10px;
	padding: 30px 30px 30px 50px;
}

.page-de-vente blockquote img {
	-moz-box-shadow: 0 3px 5px #ddd;
	-webkit-box-shadow: 0 3px 5px #ddd;
	border: 5px solid #fff;
}

/* Full width
--------------------------------------------- */

.full-width .title-area {
	float: none;
	text-align: center;
}

/* Newsletter
--------------------------------------------- */

.newsletter {
	background-color: #333;
	color: #fff;
	padding: 40px;
}

.newsletter p.center,
.newsletter .widget-title {
	text-align: center;
}

.newsletter .widget-title {
	color: #fff;
	font-size: 30px;
	font-weight: 400;
	line-height: 1;
	margin-bottom: 5px;
}

.newsletter .title-bold {
	font-weight: 700;
}

.newsletter p {
	color: #aaa;
	font-size: 20px;
	margin-bottom: 20px;
}

.newsletter label {
	font-size: 15px;
	font-weight: 700;
}

.newsletter input[type="submit"] {
	margin-top: 15px;
	background-color: #22a3d9;
	border: 1px solid #22a3d9;
}

.newsletter input[type="submit"]:hover {
	border: 1px solid #fff;
	background-color: #fff;
	color: #22a3d9;
}

.front-left {
	float: left;
	font-size: 24px;
	padding-top: 50px;
	width: 60%;
}

.front-left .widget-title {
	font-size: 50px;
	font-weight: 700;
	margin-bottom: 30px;
}

.front-left p {
	line-height: 1.5;
}

.front-left p:last-child {
	margin-bottom: 0;
}

.front-right {
	float: right;
	width: 35%;
}

.page-newsletter .content {
	width: 1200px;
}


/* Entries
--------------------------------------------- */

.entry {
	margin-bottom: 60px;
}

.entry.page {
	margin: 100px 0 60px;
}

.entry-content ol,
.entry-content ul {
	margin-bottom: 30px;
	margin-left: 40px;
}

.entry-content ol > li {
	list-style-type: decimal;
}

.entry-content ul > li {
	list-style-type: disc;
}

.entry-content ol ol,
.entry-content ul ul {
	margin-bottom: 0;
}

.entry-content code {
	background-color: #333;
	color: #ddd;
}

/* Entry Call to action
--------------------------------------------- */

.single-calltoaction {
	background-color: #22a3d9;
	color: #fff;
	padding: 40px 10px;
	text-align: center;
}

.single-calltoaction h3 {
	color: #fff;
}

.single-calltoaction p {
	margin: 0;
}

.single-calltoaction a.button {
	background-color: transparent;
	border: 1px solid #fff;
	clear: both;
	color: #fff;
	display: inline-block;
	font-size: 16px;
	font-weight: 400;
	letter-spacing: 3px;
	margin-top: 20px;
	padding: 20px 40px;
	text-transform: uppercase;
	width: auto;
}

.single-calltoaction a.button:hover {
	background-color: #333;
	border: 1px solid #333;
}

/* Entry Meta
--------------------------------------------- */

p.entry-meta {
	font-size: 14px;
	margin-bottom: 0;
}

.entry-header {
	text-align: center;
}

.entry-header::after {
	border-bottom: 1px solid #000;
	content: "";
	display: block;
	margin: 0 auto 60px;
	padding-bottom: 30px;
	width: 25%;
}

.entry-footer .entry-meta {
	font-weight: 700;
	margin-bottom: 0;
}

.entry-categories,
.entry-tags {
	display: block;
}

.entry-comments-link::before {
	content: "\2014";
	margin: 0 6px 0 2px;
}

/* After Entry
--------------------------------------------- */

.after-entry {
	border-bottom: 2px solid #f5f5f5;
	margin-bottom: 60px;
}

/* Pagination
--------------------------------------------- */

.pagination {
	clear: both;
	margin: 40px 0;
}

.adjacent-entry-pagination {
	margin-bottom: 0;
}

.archive-pagination li {
	display: inline;
}

.archive-pagination li a {
	background-color: #333;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-size: 14px;
	padding: 8px 12px;
}

.archive-pagination li a:hover,
.archive-pagination .active a {
	background-color: #22a3d9;
}

/* Comments
--------------------------------------------- */

.comment-respond,
.entry-comments {
	margin-bottom: 60px;
}

.comment-list .comment-respond {
	margin-top: 60px;
}

.comment-header {
	font-size: 20px;
}

li.comment {
	border: 1px solid #DBE3E3;
}

.comment-content {
	clear: both;
}

.comment-list li {
	margin-top: 24px;
	padding: 32px;
}

.comment-respond label {
	display: block;
	margin-right: 12px;
}

.entry-comments .comment span{
	line-height: 60px;
}

.entry-comments .comment-author {
	margin-bottom: 0;
}

.form-allowed-tags {
	background-color: #f5f5f5;
	font-size: 16px;
	padding: 24px;
}

/* Social Buttons
--------------------------------------------- */
.social-sharing {
	margin-top: 25px;
}

.social-sharing .share-button {
	display: inline-block;
	overflow: hidden;
	margin-right: 5px;
	height: 20px;
	width: 90px;
	border-radius: 3px;
	cursor: pointer;
}

.social-sharing .share-button,
.social-sharing .share-button svg,
.social-sharing .share-button a {
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.social-sharing .share-button svg {
	margin: 3px 6px;
	float: left;
}

.social-sharing .share-button a {
	text-decoration: none !important;
	font-size: 12px;
	float: right;
	margin-right: 12px;
}

.social-sharing .twitter {
	border: 1px solid #09b0ed;
}

.social-sharing .twitter:hover {
	background: #09b0ed;
}

.social-sharing .twitter a {
	color: #09b0ed;
}

.social-sharing .facebook {
	border: 1px solid #3d5a98;
}

.social-sharing .facebook:hover {
	background: #3d5a98;
}

.social-sharing .facebook a {
	color: #3d5a98;
}

.social-sharing .googleplus {
	border: 1px solid #dd4c39;
}

.social-sharing .googleplus:hover {
	background: #dd4c39;
}

.social-sharing .googleplus a {
	color: #dd4c39;
}

.social-sharing .share-button:hover a {
	color: #fff;
}

.social-sharing .share-button:hover svg {
	fill: #fff;
}

/*
Newsletter Footer
----------------------------------------------------------------------------- */
.newsletter-footer {
	background-color: #22a3d9;
	clear: both;
	font-size: 24px;
	padding: 60px 0;
	text-align: center;
}

.newsletter-footer h4 {
	font-size: 34px;
}

.newsletter-footer h4,
.newsletter-footer p {
	color: #fff;
}

.newsletter-footer .button {
	background-color: transparent;
	border: 1px solid #fff;
	clear: both;
	color: #fff;
	display: inline-block;
	font-size: 16px;
	font-weight: 400;
	letter-spacing: 3px;
	margin-top: 20px;
	padding: 20px 40px;
	text-transform: uppercase;
	width: auto;
}

.newsletter-footer a.button:hover {
	background-color: #fff;
	border: 1px solid #fff;
	color: #22a3d9;
}

/*
Site Footer
----------------------------------------------------------------------------- */

.site-footer {
	color: #a3a3a3;
	background-color: #333;
	font-size: 14px;
	padding: 20px 0;
}

.site-footer a {
	color: #fff;
}

.site-footer a:hover {
	color: #22a3d9;
}

.site-footer p {
	margin-bottom: 0;
}

/*
Animated Search Form
----------------------------------------------------------------------------- */

.nav-primary .genesis-nav-menu > .search {
	display: inline-block;
	position: relative;
	width: auto;
	padding: 0;
	vertical-align: middle;
	top: 2px;
}

li a.icon-search:before {
	content: "";
	background: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2220%22%20height%3D%2220%22%20viewBox%3D%220%200%2020%2020%22%20fill%3D%22%23fff%22%3E%3Cpath%20d%3D%22M12.14%204.18c1.87%201.87%202.11%204.75.72%206.89.12.1.22.21.36.31.2.16.47.36.81.59.34.24.56.39.66.47.42.31.73.57.94.78.32.32.6.65.84%201%20.25.35.44.69.59%201.04.14.35.21.68.18%201-.02.32-.14.59-.36.81s-.49.34-.81.36c-.31.02-.65-.04-.99-.19-.35-.14-.7-.34-1.04-.59-.35-.24-.68-.52-1-.84-.21-.21-.47-.52-.77-.93-.1-.13-.25-.35-.47-.66-.22-.32-.4-.57-.56-.78-.16-.2-.29-.35-.44-.5-2.07%201.09-4.69.76-6.44-.98-2.14-2.15-2.14-5.64%200-7.78%202.15-2.15%205.63-2.15%207.78%200zm-1.41%206.36c1.36-1.37%201.36-3.58%200-4.95-1.37-1.37-3.59-1.37-4.95%200-1.37%201.37-1.37%203.58%200%204.95%201.36%201.37%203.58%201.37%204.95%200z%22%2F%3E%3C%2Fsvg%3E') no-repeat;
	padding: 3px 20px 0 0;
}

li a.icon-search {
	cursor: pointer;
	padding: 5px 10px;
}

.search-div {
	display: none;
	position: absolute;
	z-index: 10;
	top: 42px;
	right: 0;
	width: 500px;
	padding: 10px;
	-webkit-border-radius: 0 0 6px 6px;
	border-radius: 0 0 6px 6px;
	background: #f2efef;
}

.search-div .search-form {
	position: relative;
}

.search-div .search-form input[type="search"] {
	width: 100%;
	padding: 10px;
	font-size: 14px;
}

.search-div .search-form input[type="submit"] {
	position: absolute;
	right: -1px;
	bottom: 1px;
	padding: 10px 14px;
	-webkit-border-radius: 0;
	border-radius: 0;
	height: 100%;
	width: auto;
	clip: auto;
}

/* Clear search field placeholder text on focus */
input:focus::-webkit-input-placeholder {
	color: transparent;
}

input:focus:-moz-placeholder {
	color: transparent;
} /* Firefox 18- */

input:focus::-moz-placeholder {
	color: transparent;
} /* Firefox 19+ */

input:focus:-ms-input-placeholder {
	color: transparent;
} /* oldIE ;) */

/*
Media Queries
----------------------------------------------------------------------------- */

@media only screen and (max-width: 1200px) {

	.page-newsletter .content {
		width: 100%;
		padding-left: 5%;
	}
}


@media only screen and (max-width: 1080px) {

	.wrap {
		max-width: 960px;
	}
}

@media only screen and (max-width: 960px) {

	.page-newsletter .content {
		padding-left: 10%;
		padding-right: 10%;
	}

	.front-left {
		padding-top: 80px;
	}

	.front-left,
	.front-right {
		margin-bottom: 100px;
	}

	.front-left,
	.front-right,
	.page-newsletter .content {
		width: 100%;
	}
}

@media only screen and (max-width: 800px) {

	.content,
	.wrap {
		width: 100%;
	}

	.genesis-nav-menu,
	.site-title {
		text-align: center;
	}

	.page-de-vente .title-area {
		float: none;
		text-align: center;
	}

	.header-widget-area {
		display: none;
	}

	.site-title {
		font-size: 22px;
		padding-left: 20px;
		line-height: inherit;
	}

	.site-header .wrap {
		padding: 0;
	}

	.site-header .genesis-nav-menu {
		clear: both;
		float: none;
		overflow: hidden;
		text-align: center;
		width: auto;
	}

	.site-inner {
		margin-top: 100px;
	}

	.breadcrumb {
		display: none;
	}

	.content,
	.site-footer,
	.wrap {
		padding-left: 5%;
		padding-right: 5%;
	}

	.search-div {
		position: fixed;
		top: auto;
		width: 100%;
	}

	.entry.page {
		margin: 0 0 60px;
	}

	.site-footer p {
		text-align: center;
	}

	.site-footer .left,
	.site-footer .right {
		float: none;
	}

	.home .site-inner {
		margin-top: 60px;
	}

	.page-de-vente .entry-title {
		font-size: 36px;
		margin: 0;
		padding: 20px 40px;
	}

	.genesis-nav-menu > .menu-item.menu-item-has-children > a:after {
		display: none;
	}

	.home-features .one-third,
	.home-intro .one-half.first {
		margin: 0;
		width: 100%;
	}

	.genesis-nav-menu.responsive-menu {
		display: none;
		float: none;
	}

	.genesis-nav-menu.responsive-menu .sub-menu:after,
	.genesis-nav-menu.responsive-menu .sub-menu:before,
	.genesis-nav-menu.responsive-menu > .menu-item > .sub-menu,
	.genesis-nav-menu.responsive-menu {
		display: none;
	}

	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	.responsive-menu-icon {
		position: absolute;
		right: 0;
		width: 50px;
	}

	.genesis-nav-menu.responsive-menu .menu-item {
		text-align: left;
	}

	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}

	.genesis-nav-menu.responsive-menu li a,
	.genesis-nav-menu.responsive-menu li a:hover {
		display: block;
		line-height: 1;
		padding: 16px 20px;
	}

	.nav-primary .genesis-nav-menu.responsive-menu a,
	.nav-primary .genesis-nav-menu.responsive-menu a:hover {
		font-size: 14px;
	}

	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;
	}

	.genesis-nav-menu.responsive-menu .menu-item-has-children > a {
		margin-right: 60px;
	}

	.genesis-nav-menu.responsive-menu > .menu-item-has-children:before {
		content: "";
		background: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2220%22%20height%3D%2220%22%20viewBox%3D%220%200%2020%2020%22%20fill%3D%22%23fff%22%3E%3Cpath%20d%3D%22M5%206l5%205%205-5%202%201-7%207-7-7z%22%2F%3E%3C%2Fsvg%3E') no-repeat;
		float: right;
		margin-top: 12px;
		padding: 14px 20px;
		z-index: 9999;
	}

	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "";
		background: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2220%22%20height%3D%2220%22%20viewBox%3D%220%200%2020%2020%22%20fill%3D%22%23fff%22%3E%3Cpath%20d%3D%22M15%2014l-5-5-5%205-2-1%207-7%207%207z%22%2F%3E%3C%2Fsvg%3E') no-repeat;
		float: right;
		padding: 14px 20px;
		z-index: 9999;
	}

	.genesis-nav-menu.responsive-menu .sub-menu {
		background-color: rgba(0, 0, 0, 0.05);
	}

	.genesis-nav-menu .menu-item:hover > .sub-menu > .menu-item:hover > .sub-menu,
	.genesis-nav-menu .menu-item:hover > .sub-menu,
	.genesis-nav-menu.responsive-menu .sub-menu {
		left: auto;
		top: auto;
		opacity: 1;
		margin: 0 auto;
		position: relative;
		width: 100%;
	}

	.genesis-nav-menu.responsive-menu .sub-menu .sub-menu {
		background-color: transparent;
		margin: 0;
		padding-left: 20px;
	}

	.genesis-nav-menu.responsive-menu .sub-menu li a,
	.genesis-nav-menu.responsive-menu .sub-menu li a:hover {
		background: none;
		border: none;
		padding: 14px 20px;
		position: relative;
		width: 100%;
	}

	.home-intro {
		height: auto;
		text-align: center;
	}

	.home-features .one-third {
		margin-bottom: 40px;
	}

	.home-features,
	.home-intro {
		padding-bottom: 60px;
	}

	.page-newsletter .content {
		padding-left: 10%;
		padding-right: 10%;
	}

	.front-left {
		padding-top: 80px;
	}

	.front-left,
	.front-right {
		margin-bottom: 100px;
	}

	.front-left,
	.front-right,
	.page-newsletter .content {
		width: 100%;
	}
}
